Skip site navigation (1)Skip section navigation (2)

2016/freebsd-ruby/20160124.freebsd-ruby

Messages: 44, sorted by Subject.
Last update: Sun Jan 24 3:50:07 2016

Up | Home | Archive Sorted by: Subject | Author | Date | Reverse Date
  1. Jan 20 bugzilla-noreply@fr [Bug 205614] security/metasploit: msfconsole fails t
  2. Jan 20 bugzilla-noreply@fr  [Bug 205614] security/metasploit: msfconsole fails t
  3. Jan 20 bugzilla-noreply@fr  [Bug 205614] security/metasploit: msfconsole fails t
  4. Jan 17 bugzilla-noreply@fr [Bug 205774] [exp-run] lang/ruby23: Add Ruby 2.3.0 t
  5. Jan 17 bugzilla-noreply@fr  [Bug 205774] [exp-run] lang/ruby23: Add Ruby 2.3.0 t
  6. Jan 18 bugzilla-noreply@fr  [Bug 205774] [exp-run] lang/ruby23: Add Ruby 2.3.0 t
  7. Jan 23 bugzilla-noreply@fr  [Bug 205774] [exp-run] lang/ruby23: Add Ruby 2.3.0 t
  8. Jan 17 bugzilla-noreply@fr [Bug 206135] sysutils/puppet with passenger does not
  9. Jan 17 bugzilla-noreply@fr [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 10. Jan 17 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 11. Jan 17 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 12. Jan 17 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 13. Jan 18 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 14. Jan 18 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 15. Jan 18 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 16. Jan 19 bugzilla-noreply@fr  [Bug 206327] [exp-run] update devel/ruby-gems to 2.5
 17. Jan 22 bugzilla-noreply@fr [Bug 206493] misc/rubygem-mimemagic: Update to 0.3.1
 18. Jan 22 bugzilla-noreply@fr  [Bug 206493] misc/rubygem-mimemagic: Update to 0.3.1
 19. Jan 23 bugzilla-noreply@fr  [Bug 206493] misc/rubygem-mimemagic: Update to 0.3.1
 20. Jan 23 bugzilla-noreply@fr  [Bug 206493] misc/rubygem-mimemagic: Update to 0.3.1


21. Jan 22 bugzilla-noreply@fr [Bug 206497] devel/rubygem-newrelic-grape: Update to 22. Jan 23 bugzilla-noreply@fr [Bug 206497] devel/rubygem-newrelic-grape: Update to 23. Jan 23 bugzilla-noreply@fr [Bug 206497] devel/rubygem-newrelic-grape: Update to 24. Jan 23 bugzilla-noreply@fr [Bug 206497] devel/rubygem-newrelic-grape: Update to 25. Jan 22 bugzilla-noreply@fr [Bug 206502] [Patch] devel/rubygem-hike to latest ve 26. Jan 22 bugzilla-noreply@fr [Bug 206502] [Patch] devel/rubygem-hike to latest ve 27. Jan 22 bugzilla-noreply@fr [Bug 206502] devel/rubygem-hike to latest version 2. 28. Jan 22 bugzilla-noreply@fr [Bug 206502] devel/rubygem-hike to latest version 2. 29. Jan 23 bugzilla-noreply@fr [Bug 206502] devel/rubygem-hike to latest version 2. 30. Jan 20 Steve Wills disabling ri and rdoc by default 31. Jan 21 =?UTF-8?Q?Torsten_Z Re: disabling ri and rdoc by default 32. Jan 17 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 33. Jan 18 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 34. Jan 19 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 35. Jan 20 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 36. Jan 21 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 37. Jan 22 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 38. Jan 23 portscout@FreeBSD.o FreeBSD ports you maintain which are out of date 39. Jan 17 bugzilla-noreply@fr maintainer-feedback requested: [Bug 206327] [exp-run 40. Jan 22 bugzilla-noreply@fr maintainer-feedback requested: [Bug 206502] [Patch]
41. Jan 21 =?UTF-8?Q?Torsten_Z Obsoleting Rails 3.x? 42. Jan 21 Steve Wills Re: Obsoleting Rails 3.x? 43. Jan 22 Torsten Zuehlsdorff Re: Obsoleting Rails 3.x? 44. Jan 17 bugzilla-noreply@Fr Problem reports for ruby@FreeBSD.org that need speci


Up | Home | Archive Sorted by: Subject | Author | Date | Reverse Date
Contact us
Last update: Sun Jan 24 3:50:07 2016
Created by mailindex 1.1
Copyright © 1995-2015 FreeBSD Project.
All rights reserved.